#!/bin/bash
URLBASE=$(dirname "$(git ls-remote --get-url)")
echo $URLBASE

if [ ! -d content ]
then 
  echo "Downloading content"
  git clone $URLBASE/content.git
else
  cd content
  git pull origin master
  cd ..
fi

if [ ! -d theme ]
then 
  echo "Downloading theme"
  git clone $URLBASE/theme.git
else
  cd theme
  git pull origin master
  cd ..
fi

if [ ! -d static ]
then 
  echo "Downloading static files"
  git clone $URLBASE/static.git
else
  cd static
  git pull origin master
  cd ..
fi

npm install
